Check for errors during downloading of plugins

Change-Id: Ib0d0fcd1b53a22cbdd00192ce4cd01f3f7ff10f7
diff --git a/setup_local_env/setup.sh b/setup_local_env/setup.sh
index ea18c66..8dc736c 100755
--- a/setup_local_env/setup.sh
+++ b/setup_local_env/setup.sh
@@ -305,9 +305,11 @@
 if [ $DOWNLOAD_WEBSESSION_FLATFILE = "true" ];then
 	echo "Downloading websession-flatfile plugin stable 2.16"
 	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-2.16/job/plugin-websession-flatfile-bazel-master-stable-2.16/lastSuccessfulBuild/artifact/bazel-genfiles/plugins/websession-flatfile/websession-flatfile.jar \
-	-O $DEPLOYMENT_LOCATION/websession-flatfile.jar
+	-O $DEPLOYMENT_LOCATION/websession-flatfile.jar || { echo >&2 "Cannot download websession-flatfile plugin: Check internet connection. Abort\
+ing"; exit 1; }
 	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-2.16/job/plugin-healthcheck-bazel-stable-2.16/lastSuccessfulBuild/artifact/bazel-genfiles/plugins/healthcheck/healthcheck.jar \
-	-O $DEPLOYMENT_LOCATION/healthcheck.jar
+	-O $DEPLOYMENT_LOCATION/healthcheck.jar || { echo >&2 "Cannot download healthcheck plugin: Check internet connection. Abort\
+ing"; exit 1; }
 else
 	echo "Without the websession-flatfile; user login via haproxy will fail."
 fi